=== debian/control ===
Source: open-xchange-spamsettings-generic-gui
Section: web
Priority: optional
Maintainer: Dennis Sieben <dennis.sieben@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-spamsettings-generic-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.1)
Description: Generic spam settings GUI plugin.
