## open-xchange-spamsettings-generic-gui 6.22.2

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-spamsettings-generic-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.1)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.2)
 Description: Generic spam settings GUI plugin.
