## open-xchange-spamsettings-generic-gui 6.22.8

=== debian/changelog ===
open-xchange-spamsettings-generic-gui (6.22.8-8) stable; urgency=medium

  * Build for patch 2015-07-20 (2637)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 15 Jul 2015 09:18:58 +0200

open-xchange-spamsettings-generic-gui (6.22.8-7) stable; urgency=low

  * Build for patch 2015-05-04 (2497)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 24 Apr 2015 13:21:26 +0200

open-xchange-spamsettings-generic-gui (6.22.8-6) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 25 Mar 2015 09:15:27 +0100

open-xchange-spamsettings-generic-gui (6.22.8-5) stable; urgency=low

  * Fifth candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 14 Oct 2014 10:18:20 +0200

open-xchange-spamsettings-generic-gui (6.22.8-4) stable; urgency=low

  * Fourth candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 10 Oct 2014 14:58:50 +0200

open-xchange-spamsettings-generic-gui (6.22.8-3) stable; urgency=low

  * Third candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 02 Oct 2014 13:58:12 +0200

open-xchange-spamsettings-generic-gui (6.22.8-2) stable; urgency=low

  * Second candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 16 Sep 2014 17:16:03 +0200

open-xchange-spamsettings-generic-gui (6.22.8-1) stable; urgency=low

  * First candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Sep 2014 14:55:12 +0200

open-xchange-spamsettings-generic-gui (6.22.8-0) unstable; urgency=medium

  * prepare for 6.22.8

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Sep 2014 11:40:40 +0200

open-xchange-spamsettings-generic-gui (6.22.7-8) stable; urgency=low

  * Build for patch 2014-09-29

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 24 Sep 2014 15:08:12 +0200

open-xchange-spamsettings-generic-gui (6.22.7-7) stable; urgency=low

  * Seventh candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Jun 2014 13:48:22 +0200

open-xchange-spamsettings-generic-gui (6.22.7-6) stable; urgency=low

  * Sixth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 20 Jun 2014 12:12:14 +0200

open-xchange-spamsettings-generic-gui (6.22.7-5) stable; urgency=low

  * Fifth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 13 Jun 2014 14:02:13 +0200

open-xchange-spamsettings-generic-gui (6.22.7-4) stable; urgency=low

  * Fourth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 30 May 2014 13:47:09 +0200

open-xchange-spamsettings-generic-gui (6.22.7-3) stable; urgency=low

  * Third candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 16 May 2014 13:39:37 +0200

open-xchange-spamsettings-generic-gui (6.22.7-2) stable; urgency=low

  * Second candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 05 May 2014 10:08:28 +0200

open-xchange-spamsettings-generic-gui (6.22.7-1) stable; urgency=low

  * First candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 11 Apr 2014 16:30:10 +0200

open-xchange-spamsettings-generic-gui (6.22.7-0) unstable; urgency=low

  * prepare for 6.22.7

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 12 Feb 2014 11:48:14 +0100

open-xchange-spamsettings-generic-gui (6.22.4-16) stable; urgency=low

  * Build for patch 2014-01-15

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 03 Feb 2014 16:41:33 +0100
