=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-spamsettings-generic-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.5)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.8)
 Description: Generic spam settings GUI plugin.
