=== debian/control ===
Source: open-xchange-spamsettings-generic-gui
Section: web
Priority: optional
Maintainer: Dennis Sieben <dennis.sieben@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), lsb-release, ant-optional (>= 1.7.0), default-jdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-spamsettings-generic-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.10)
Description: Generic spam settings GUI plugin.
